/* Document Settings _______________________________________________________________*/

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	padding: 0;
	margin: 0;
	line-height: 150%;
	background-color: #DDDDDD;
	
}

h1 {
	font-size: 150%;
	line-height: 80%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 8px;
	color: #D2232A;
}

h2 {
	font-size: 22px;
	line-height: 95%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #D2232A;
	font-weight: normal;
}

h3 {
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top:5px;
	line-height: 100%;
	color: #F48C1D;
}
img{ border:none}

  
p { margin-top: 0.5em; }

.highlight-text{
	font-size: 100%;
	color: #569A23;
}




#body-inner{
	margin: 7px;
	background-color: #FFF;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	text-align: center;
	padding-bottom:20px
}
#body{
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	color: #788082;

}
#body a{
	color: #788082;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-ms-transition: all 0.5s ease; text-decoration:none
	
}
#body a:hover{
	color: #569A23;
	
}

#body-wrapper{
	width: 100%;
	padding-top:25px; padding-bottom:25px;
	background-color:#ddd;

}
#body-wrapper {
    -webkit-animation: fadein 3s; /* Safari and Chrome */
       -moz-animation: fadein 3s; /* Firefox */
        -ms-animation: fadein 3s; /* Internet Explorer */
         -o-animation: fadein 3s; /* Opera */
            animation: fadein 3s;
}



video {
  max-width:100%;
  
}
.title-holder{
	width: 100%;
	float: left;
}
.logo{
	float: left;
	text-align: center;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.main-title{
	width: 55%;
	float: left;
	padding-left: 5%;
	text-align: left;
	font-size: 200%;
	line-height: 130%;
	color: #752B31;
}
div{-webkit-transition: all 0.7s ease;
-moz-transition: all 0.7s ease;
transition: all 0.7s ease;
-ms-transition: all 0.7s ease;}

@media all and (min-width: 50px) and (max-width: 620px) {
	#body{width:100% !important;}
	body{font-size:110% !important;}
	.main-title{ width:100% !important; padding:0px !important; text-align:center !important; font-size:140% !important}
	.logo{ width:100% !important; text-align:center !important}
	.highlight-text{ font-size:130%}
}
@media all and (min-width: 620px) and (max-width: 1000px) {
	#body{width:100% !important;}
	body{font-size:130% !important;}
	.main-title{ padding:0px !important; text-align:center !important; font-size:180% !important}
}
